Better SplitButton Class Reference |

# FlatSplitButtonAppearance.MouseOverBackColor Property

Specifies the color of the client area while cursor IS in it.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[DefaultValue(Value=Color [Empty])]
[Browsable(Browsable=True)]
[Description(Description=""Specifies the color of the client area while cursor IS in it"")]
[Category(Category=""Appearance"")]
public Color MouseOverBackColor { public get; public set; }

#### See Also

FlatSplitButtonAppearance Class | ComponentOwl.BetterSplitButton Namespace